Management Software

Occasional Contributor
Posts: 7
Registered: ‎02-22-2013

BNA and Java

We are currently ar 12.2 on our BNA, and still have issues if our Java is up to date with Sun. The thing is, we are required to upgrade, and have to get waivers to keep it at a lower level. Thinking about an upgrade to 12.3, and wondering what is the highest level of Java it will work with. Does anyone know?

External Moderator
Posts: 5,157
Registered: ‎02-23-2004

Re: BNA and Java



try wih this workaround


Workaround (Applicable only for Java 7 environment) for BNA webstart remote client and Webtools
 Launch the Java Control Panel
 Go to Security tab
 Change the security level to Medium


BNA Version 12.3.4 will be available soon, that closed this defect caused by java.


Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.